body {
  line-height: 1.4em; }

div.banner-container {
  background-image: linear-gradient(170deg, #140038 50%, #220061 100%);
  position: relative; }

#banner-icons {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-image: url(/img/home/background-icons.svg);
  background-size: 340px 300px; }

div.home-banner {
  overflow: hidden;
  padding: 60px 0px; }

@keyframes shoot-into-space {
  0% {
    transform: translate(0px, 0px) rotate(0deg); }
  25% {
    transform: translate(0px, 0px) rotate(0deg); }
  40% {
    transform: translate(500px, -500px) rotate(0deg); }
  40.00001% {
    transform: translate(-500px, 500px) rotate(0deg); }
  70% {
    transform: translate(0px, 0px) rotate(0deg); } }
#logo-main {
  animation: shoot-into-space 8s;
  animation-delay: 2s;
  animation-iteration-count: 1; }

div.home-banner h1 {
  font-size: 80px;
  text-align: left;
  margin-top: -15px; }

div.home-banner h2 {
  font-size: 18px;
  text-align: left; }

#get-started-button, #github-star-button, #mc-embedded-subscribe {
  background: black;
  border-radius: 30px;
  color: #ebebeb;
  display: inline-block;
  height: 42px;
  line-height: 42px;
  margin-top: 20px;
  margin-right: 10px;
  padding: 0px 28px;
  position: relative;
  text-decoration: none;
  top: 0px;
  transition: all 0.2s; }

#get-started-button:hover, #github-star-button:hover {
  top: -3px;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3); }

#github-star-button {
  background: transparent;
  border: 1px solid black;
  color: black; }

.pad-top-bottom {
  padding-bottom: 30px;
  padding-top: 30px; }

div.home-banner h1 {
  color: #ff4031;
  font-family: 'Rubik', sans-serif;
  font-size: 70px;
  margin-top: 10px; }

div.home-banner h2 {
  color: #f7f7f7;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px; }

@media (max-width: 768px) {
  div.home-banner {
    text-align: center;
    padding: 20px 0px; }

  div.home-banner h1, div.home-banner h2 {
    text-align: center; } }
div.news {
  background-image: linear-gradient(to right, #120033, #1d0052);
  border-top: 1px solid #120033;
  color: white;
  line-height: 40px;
  padding: 10px 0px;
  position: relative;
  text-align: center;
  -webkit-box-shadow: inset 0px 5px 30px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 5px 30px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 5px 30px 0px rgba(0, 0, 0, 0.3); }

.news-label {
  background-color: #562aa7;
  border-bottom-right-radius: 10px;
  border-top-left-radius: 10px;
  display: inline-block;
  margin-right: 10px;
  padding: 3px 12px;
  top: -38px;
  line-height: 25px; }

div.news p, div.news a, div.news a:visited, div.news a:focus {
  color: white;
  font-size: 1.0625rem; }

div.news .separator {
  margin: 0px 10px; }

#mc_embed_signup {
  background-color: rgba(233, 233, 233, 0.5);
  border-radius: 30px;
  margin-top: 10px;
  padding: 25px; }

#mc_embed_signup p {
  margin-bottom: 10px; }

#mc_embed_signup p.title {
  color: black;
  font-family: Montserrat, sans-serif;
  font-size: 1.15rem;
  font-weight: 600; }

#mc_embed_signup p {
  font-size: 1rem;
  line-height: 1.4rem; }

#mc_embed_signup input[type=label] {
  width: 300px; }

#mc_embed_signup input[type=email], #mc_embed_signup input[type=text] {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-color: gray;
  border-radius: 15px;
  border-width: 0px;
  border-bottom-width: 1px;
  display: block;
  padding: 6px 15px;
  width: 100%; }

#mc-embedded-subscribe {
  border-width: 0px; }

table.signup-form {
  background-color: transparent;
  border-width: 0px;
  margin: 0px;
  width: 100%; }

table.signup-form tr {
  background-color: transparent !important; }

table.signup-form tr td:nth-of-type(1) {
  width: 90px; }

table.signup-form tr td {
  margin: 0px;
  padding: 5px; }

div.screenshots {
  background: #140038;
  border-top: 1px solid #464854;
  border-bottom: 1px solid #d3d3d3;
  padding: 20px 0px; }

div.screenshots .slick-dots li button:before,
div.screenshots .slick-prev:before,
div.screenshots .slick-next:before {
  color: #cdcdcd; }

div.screenshots .slick-prev {
  left: -50px;
  width: 40px;
  height: 40px; }

div.screenshots .slick-next {
  right: -50px;
  width: 40px;
  height: 40px; }

div.screenshots .slick-prev:before {
  font-size: 40px; }

div.screenshots .slick-next:before {
  font-size: 40px; }

div.curve-down {
  background-image: url(/img/home/slanted-line.svg#curve);
  background-size: 100% 100%;
  width: 100%;
  height: 5px;
  margin-top: -1px;
  margin-bottom: -1px;
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
  filter: FlipV;
  -ms-filter: "FlipV"; }

div.features {
  background-color: white; }

div.features h2 {
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  font-size: 22px; }

div.features p {
  margin-bottom: 15px; }

div.events > ul {
  list-style: none;
  padding: 0px 0px 0px 0px; }

div.events > ul > li {
  padding-bottom: 5px;
  padding-top: 5px; }

div.events > ul > li:not(:last-child) {
  border-bottom: 1px dotted gray; }

div.events > ul .time {
  background-color: transparent;
  border: 1px solid #777;
  border-radius: .25em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  padding: .2em .6em .3em;
  text-align: center;
  vertical-align: baseline;
  white-space: nowrap; }

div.events > ul > li ul {
  list-style: disc;
  padding-left: 25px; }

div.events > ul > li label {
  background-color: #2F6A8E;
  border-radius: .25em;
  color: #fff;
  display: inline-block;
  font-size: 75%;
  font-weight: 700;
  height: 18px;
  margin-bottom: 1px;
  margin-top: -1px;
  padding: 1px 6px 1px 6px;
  text-align: center;
  vertical-align: baseline;
  white-space: nowrap; }

div.events > ul > li label.primary {
  background-color: #337ab7; }

.carousel-container {
  position: relative; }

div.carousel-item {
  background-position: center;
  background-size: cover;
  display: inline-block;
  height: 300px; }

.carousel-prev, .carousel-next {
  color: white;
  font-size: 3em;
  position: absolute;
  opacity: 0.7;
  top: 120px; }

.carousel-prev {
  left: 10px; }

.carousel-next {
  right: 10px; }

@media (max-width: 360px) {
  #brand-text {
    font-size: 90%; }

  div.home-banner {
    background-position: 18% top; } }
